.scroll-img {
  border: 1px solid #F89670;
  width: 960px;
  height: 140px;
  overflow: hidden;
  font-size: 0;
}
.scroll-img ul {
  width: 960px;
  height: 160px;
  margin: 0;
}
.scroll-img ul li {
  display: inline-block;
  margin: -16px 8px 0px 0px;
}

#slider1.scroll-img ul {
  width: 2100px;
}


